<div mat-dialog-content>
  <p>Are you sure you want to delete {{data.entity}}?</p>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">No</button>
  <button mat-button class="primary" (click)="onOkClick()" cdkFocusInitial>Yes</button>
</div>


